Subject: Re: Confidentiality Agreement- Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 26 Jun 2000 04:30:00 -0700 (PDT)

Henry:
Enron has signed this CA and I have sent it back to Janet.  We have a number 
of questions to ask about the schedule and credit matters and Janet requested 
that we contact you.  Would it be possible to set up a time to talk?  I will 
be tied up from 1:30-3:30 Houston time, but am otherwise available.  Please 
call me or Russell Diamond at 713-345-7095.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	[email-masked]
	06/23/2000 06:24 PM
		 
		 To: [email-masked]
		 cc: [email-masked]
		 Subject: Confidentiality Agremeement- Enron

Carol - Here is a revised confidentiality agreement for review per our
discussion. To simplify the questions on Eqt. Energy's agency role, I set it
up so it and Equitable Production would both sign. Hopefully, this is
acceptable. Thanks. Henry (412-553-7711).

 <<E&P>>

 - E&P.doc